This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 628309 - udev update breaks wireless reconnect after resume from suspend
udev update breaks wireless reconnect after resume from suspend
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-29 07:39 EDT by Andrew Haley
Modified: 2010-10-09 14:03 EDT (History)
6 users (show)

See Also:
Fixed In Version: udev-153-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-26 00:37:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Haley 2010-08-29 07:39:10 EDT
Description of problem:

udev update breeaks wireless reconnect after resume from suspend

Version-Release number of selected component (if applicable):

udev-153-3.fc13.i686

Wireless no longer reconnects after resume.  Downgrade udev to udev-151-9.fc13 fixes the problem.

This hardware is eee pc 901, wireless driver is kmod-rt2860.
Comment 1 Dan Williams 2010-09-13 10:00:42 EDT
Any chance you can attach your /var/log/messages showing this problem?  Also please run 'nm-tool' right when you notice this issue after resume and paste in the output.
Comment 2 Fedora Update System 2010-09-22 08:09:56 EDT
udev-153-4.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/udev-153-4.fc13
Comment 3 Fedora Update System 2010-09-23 00:58:47 EDT
udev-153-4.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update udev'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/udev-153-4.fc13
Comment 4 Fedora Update System 2010-09-26 00:36:53 EDT
udev-153-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Andrew Haley 2010-10-07 08:19:06 EDT
Confirmed: udev-153-4.fc13.i686 fixes the problem.

Note You need to log in before you can comment on or make changes to this bug.